<div class="navbar">
  <img class="navbarButton" src="assets/mail_outline-24px.svg" height=50>
  <div class="divider"></div>
  <img class="navbarButton" src="assets/router-24px.svg" height=50>
  <div class="divider"></div>
  <img class="navbarButton" src="assets/menu-24px.svg" height=50>
</div>
